## libtest2-perl 0.000025

=== debian/changelog ===
libtest2-perl (0.000025-1) unstable; urgency=low

  * Initial release (closes: #813922).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Feb 2016 18:24:04 +0100
