=== debian/control ===
Source: libtest2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-perl.git
Homepage: https://metacpan.org/release/Test2
Testsuite: autopkgtest-pkg-perl

Package: libtest2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: framework for writing perl test tools
 Test2 is a perl testing framework. It was produced by forking Test::Builder,
 completely refactoring it, adding many new features and capabilities.
