=== debian/watch ===
version=3
https://metacpan.org/release/Test2   .*/Test2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
