## libtest2-perl 0.000044

=== debian/changelog ===
libtest2-perl (0.000044-1) unstable; urgency=medium

  * Import upstream version 0.000044.
  * Drop spelling.patch, merged upstream.
  * Add a couple of Breaks to debian/control.
  * Add patch to fix POD syntax problem.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 20:39:15 +0200

libtest2-perl (0.000042-1) unstable; urgency=medium

  * Import upstream version 0.000042.
  * Declare compliance with Debian Policy 3.9.8.
  * Add a patch to fix a typo in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 14:48:02 +0200

libtest2-perl (0.000031-1) unstable; urgency=medium

  * Import upstream version 0.000031.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2016 21:39:01 +0100

libtest2-perl (0.000030-1) unstable; urgency=medium

  * Import upstream version 0.000030.
  * Refresh and extend spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2016 20:08:54 +0100

libtest2-perl (0.000029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.000029
  * Refresh spelling error patch
  * Extend long description, silence lintian

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 12 Mar 2016 13:38:41 -0300
