=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-perl.git
 Homepage: https://metacpan.org/release/Test2
@@ -14,6 +14,23 @@
 Package: libtest2-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Breaks: libnet-bittorrent-perl (<< 0.052+),
+        libtest-aggregate-perl (<< 0.373+),
+        libtest-builder-clutch-perl (<< 0.07+),
+        libtest-clustericious-cluster-perl (<< 0.31+),
+        libtest-dist-versionsync-perl (<< 1.1.4+),
+        libtest-exception-perl (<< 0.42+),
+        libtest-flatten-perl (<< 0.11+),
+        libtest-group-perl (<< 0.20+),
+        libtest-modern-perl (<< 0.012+),
+        libtest-more-prefix-perl (<< 0.005+),
+        libtest-parallelsubtest-perl (<< 0.05+),
+        libtest-pretty-perl (<< 0.32+),
+        libtest-sharedfork-perl (<< 0.35+),
+        libtest-wrapper-perl (<< 0.3.0+)
 Description: framework for writing perl test tools
  Test2 is a perl testing framework. It was produced by forking Test::Builder,
  completely refactoring it, adding many new features and capabilities.
+ .
+ Look at Test2::Suite to write tests using new tools and Test2::API to write
+ new tools.
